
TYPO3.Neos - Task # 45485

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Mattias Nilsson Category: UI
Created: 2013-02-14 Assigned To: Rens Admiraal
Updated: 2014-11-02 Due date:
Subject: Pasting content causes page reload but inserting doesn´t
Description

Pasting content causes page reload but inserting doesn´t.

History
#1 - 2013-03-06 17:19 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#2 - 2013-04-02 10:55 - Aske Ertmann
- Status changed from New to Accepted

#3 - 2013-10-03 11:53 - Tim Kandel
- Assigned To changed from Mattias Nilsson to Tim Kandel

#4 - 2013-10-03 13:23 - Tim Kandel
- Assigned To changed from Tim Kandel to Rens Admiraal

#5 - 2013-10-04 10:54 - Rens Admiraal

This requires a copyAndRender action in the NodeController of the ExtDirect service.

#6 - 2014-11-02 18:12 - Aske Ertmann
- Status changed from Accepted to Closed

Moved to https://jira.typo3.org/browse/NEOS-613
